.gheader {
	border-bottom:1px solid rgba(119, 170, 89, 0.6)/*#77AB59*/;
}

/*--pagetitle--*/
#report .pagetitle ,
#report_detail .pagetitle {
	box-shadow: 0 10px 40px 0px #381D46/*#77AB59*/ inset;
	border-bottom:1px solid #381D46/*#77AB59*/;
	box-shadow: 0 10px 40px 0px #2e6ca4/*#77AB59*/ inset;
	border-bottom:1px solid #2e6ca4/*#77AB59*/;
	box-shadow: 0 10px 40px 0px rgba(119, 170, 89, 0.6)/*#77AB59*/ inset;
	border-bottom:1px solid rgba(119, 170, 89, 0.6)/*#77AB59*/;
}

/*home mail s-----*/
.sub_nav{
	background:white;
	padding:0;
}
.sub_nav ul{
	padding:0;
}
.sub_nav li ul{
	padding-left:0.5rem;
}
.sub_nav li a{
	width:100%;
	display:block;
}
.sub_nav li a:hover{
	background:#f3f3f3;
	color:lightgray;
}
.sub_nav li a.active{
	color:#951F2B /*381D46 b46781*/;
}
.sub_nav > ul > li > a{
	padding:0.5rem;
	font-size:1.2rem;
	height:3rem;
	line-height:3rem;
	border-bottom:1px solid lightgray;
}
.sub_nav > ul > li > ul > li > a{
	padding:0.2rem;
	font-size:0.9rem;
	line-height:1rem;
}

.lead {
	padding: 2rem 0rem 2rem 0rem;
	text-align: left;
	background:#f3f3f3;
}
.lead h2 {
	font-size:1.8rem;
	color:#951F2B; /*b46781 de5e6b;*/
	margin: 0 0 1em 0;
/*	font-family:"Roboto Slab" , "Garamond" , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
*/
}
.lead h4,
.lead footer {
	font-size: 1.4rem;
	color:#0C7D42;	/*57734A 6e925e*//*緑*/
	margin: 0 auto 1em;
	line-height: 1.6rem;
/*	font-family:"Roboto Slab" , "Garamond" , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
*/
}
#report .lead h2,
#report .lead h4,
#report .lead footer {
	text-align: center;
}
#report_detail .lead h2,
#report_detail .lead h4,
#report_detail .lead footer {
	text-align: left;
}
.lead p {
	font-size: 1rem;
/*	color: #666/*919191*/;
	line-height: 1.8em;
/*	width: 69%;
*/	margin: 0 auto 1em;
	padding:0;
}
.lead footer p{
/*	text-align: right;*/
	padding:0;
	font-size: 1.1rem;
	color:#6e925e;	/*緑*/
	color:#31774b;
}
#report  section.lead p {
	text-align: center;
}
/*home lead e-----*/

/*--footer start here--*/

.footer {
	padding: 2rem 0em ;
	background:	#4E555D;	/*青系グレー*/
	background:#444;
	background:#483A3A;
	text-align: center;
}


/*--//footer--*/

/*report report_sp s-----
.report_sp{
	border:1px solid #ccc;
	margin:2rem;
	padding:1rem;
}
.report_sp h2 {
	font-size:1.8rem;
	color:#444;
	margin: 0 0 1em 0;
}
.report_sp h4{
	font-size: 1.4rem;
	color:#0C7D42;
	margin: 0 auto 1em;
	line-height: 1.6rem;
}
#report .report_sp h2,
#report .report_sp h4{
	text-align: center;
}

report report_sp e-----*/

/*report info s-----*/
#report .info{
	margin: 3rem 0rem 3rem 0rem;
	text-align:left;
}
#report .info h2{
	font-weight:normal;
	font-size: 1.8rem;
	text-align:center;
	border-bottom:1px solid;
	padding:1rem;
	margin-bottom:1rem;
	color:#444/*F04155*/;
}
#report .info-grd{
	background:white;
	overflow:hidden;
	padding: 1rem;
}
#report .info-grd h3{
	color:#693345 /*bd788f*/;
}
.info-grd-txt{
	width:70%;
}
.info-grd-img{
	width:25%;
}
.info-grd:nth-of-type(1) .info-grd-img,
.info-grd:nth-of-type(2) .info-grd-txt{
	float:right;
}
.info-grd:nth-of-type(2) .info-grd-img,
.info-grd:nth-of-type(1) .info-grd-txt{
	float:left;
}
.info i{
	padding: 1rem 0 0 1em;
	font-size: 2.2rem;
	float:left !important;
}
.info h3 {
	font-size: 1.4rem;
	text-align:center;
	border-bottom:2px solid;
	padding:1em;
}
.info-grd p,
.info-grd ul{
	font-size: 1rem;
	padding:0;
	margin:1.5em 0 1em 0;
	text-align:center;
}
/*report info e-----*/

.fellow_img{
}
.fellow_name{
	margin-top:2rem;
}
.ans_name{
	font-weight:bold;
}

/*report_detail info s-----*/
#report_detail .doc{
	margin-bottom:2rem;
	line-height:1.8;

}
#report_detail .doc .paragraph {
	margin-bottom:2rem;
}
#report_detail .doc .subparag p{
	margin:0 0 1em 0;
	padding:0.5rem;
	background:#efefef;
	border-radius:20px;
}
#report_detail .doc i{
	font-size: 1.2rem;
	padding: 1rem 1rem 0 1rem;
	color:#BBC107;
	float:left !important;
}
#report_detail .doc h3 {
	font-size: 1.2rem;
	text-align:left;
	border-bottom:1px solid;
	padding:1rem;
	color:#666/*F04155*/;
}
#report_detail .doc h4 {
	font-size: 1.1rem;
	padding:0.5rem 0;
	color:#5764a1;
	color:#b46781;
	color:#e67519;
}
/*#report_detail section.doc h4:before {
	font-size: 1.2rem;
	color:#969a6b;
	content:"■"
}*/

#report_detail .doc .lst_square li{
	list-style-type:square;
	list-style-position:outside;
}
#report_detail .doc .lst_circle{
	margin-bottom: 0.5em;
	background:#efefef;
	border-radius:20px;
}
#report_detail .doc .lst_circle li{
	list-style-type:circle;
	list-style-position:outside;
}
#report_detail .doc ul a{
	padding-left:1rem;
}
#report_detail .doc .lst_num li{
	list-style-type:decimal;
	list-style-position:outside;
}
#report_detail .doc .img_l{
	float:left;
	padding-right:1rem;
	max-width:17em;
	max-height:17em;
}
#report_detail .doc .img_r{
	float:right;
	padding-left:1rem;
	max-width:17em;
	max-height:17em;
}
#report_detail .notes{
	border-top:solid 1px #ccc;
	font-size:0.9rem;
}
#report_detail .notes ul{
	padding-left:0;
}
#report_detail .notes sup{
	padding-right:0.5rem;
}
#report_detail .references{
	border-top:solid 1px #ccc;
	font-size:0.9rem;
}
#report_detail .references h4{
	color:black;
	font-size:0.8rem;
}
#report_detail .references ol{
	padding-left:0;
}
#report_detail .references ol li{
	list-style-type:decimal;
}
#report_detail .references sup{
	padding-right:0.5rem;
}

/*report_detail info e-----*/


@media(max-width:1200px){	/*md*/
}

@media(max-width:992px){	/*sm*/
.info h3 {
	font-size: 1.2rem;
	text-align:center;
	padding:1em;
}
.fellow_txt{
	float:none;
	width:100%;
	margin:0 auto;
}
.ifellow_img{
	width:100%;
	margin:0 auto;
}
.fellow_img img{
	width:50%;
	margin:0 auto;
}

}

@media(max-width:768px){	/*xs*/
.lead h2 {
	font-size:1.4rem;
}
.lead h4 {
	font-size:1.2rem;
}
.sub_nav > ul > li > ul > li > a{
	padding:0.2rem;
	font-size:0.8rem;
	line-height:1.4rem;
}
.info h3 {
	padding-bottom:0;
	border-bottom:none;
}
.info-grd-txt{
	float:none;
	width:90%;
	margin:0 auto;
}
.info-grd-img{
	width:90%;
	margin:0 auto;
}
.info-grd-img img{
	width:50%;
	margin:0 auto;
}
.row .info-grd:nth-of-type(1) .info-grd-img,
.row .info-grd:nth-of-type(2) .info-grd-img,
.row .info-grd:nth-of-type(1) .info-grd-txt,
.row .info-grd:nth-of-type(2) .info-grd-txt{
	float:none;
}
}
